{foreach from=$arrayValidiation item=field}
$('{$field}Error').innerHTML = '';
{/foreach}
{foreach from=$out item=validate}
$('{$validate.field}Error').innerHTML = '{$validate.msg}';
{foreachelse}
load('{url structure=edit id=$idStructure}');
{/foreach}
